﻿label { font-size: 90% }
label.desc {
    float: left;
    margin-right: 5px;
    padding: 8px 3px 13px 3px;
    font-weight: bold;
    text-align: right;
    background-color: #D9D9D6 /* Optum Light Gray */;
}
select, input, textarea {
    padding: 2px;
    font-family: var(--font-family-1);
    font-size: 11px;
    color: #323335 /* Optum text color */;
    border: 1px solid;
    border-color: #888B8D #B1B3B3 #B1B3B3 #888B8D /* Optum Mid Gray 1 & Optum Mid Gray 2 */;
}

select { margin: 1px 0 -2px 0; padding: 0; font-size: 11px }
select.margin-right { margin-right: 8px !important }
textarea { width: 85%; overflow: auto }
.text-light input, .text-light textarea, .text-light select { color: #707070 /* text-light */ }

input.icon-sm, input.icon-med { padding: 0 !important }
table input.border-none { margin: -2px 0 }
.input-border-none input { border: none !important }
.input-margin-right input { margin-right: 5px !important }
input.watermarked {
    font-size: 10px;
    font-style: italic;
    padding-bottom: 3px;
    color: #707070 /* text-light */;
}
.read-only-field { border: none; background-color: Transparent }
.border-hover { border-color: #FFF }
.border-hover:hover, .border-hover:focus {
	border-color: #888B8D #B1B3B3 #B1B3B3 #888B8D !important /* Optum Mid Gray 1 & Optum Mid Gray 2 */;
}

input:hover, select:hover, textarea:hover,
input:focus, textarea:focus { border-color: #888B8D /* Optum Mid Gray 1 */ }

input[disabled="disabled"], input[enabled="false"], input.disabled {
    background-color: #F5F5F5 !important /* gray-lightest */;
    color: #707070 /* text-light */;
    border-color: #888B8D /* Optum Mid Gray 1 */;
}

.cancel {
    width: auto !important;
    float: right;
    margin: 5px 10px 0 10px;
    padding: 0 0 0 10px;
    border-left: 1px solid #B1B3B3 /* Optum Mid Gray 2 */;
}

h1 label { font-size: 11px; font-weight: normal; color: #323335 /* Optum text color */ }
h2 select { margin: -1px 0 }

/* buttons */
input.button, input.secondary-button, input.secondary-inactive {
    padding: 3px 7px;
    text-align: center;
    color: #323335 /* Optum text color */;
    border: 1px solid #B1B3B3;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    cursor: pointer;
}

input.button, input.secondary-button {
    background: #CCCDCD; /* Old browsers */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E6E6E6), color-stop(100%,#CCCDCD)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #E6E6E6 0%,#CCCDCD 100%); /* Chrome10+,Safari5.1+ */
    background: -ms-linear-gradient(top, #E6E6E6 0%,#CCCDCD 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E6E6E6', endColorstr='#CCCDCD',GradientType=0 ); /* IE6-9 */
    border-color: #E87722/* Optum Orange */;
}
input.secondary-button { border-color: #B1B3B3 }
input.secondary-button.text-small { padding: 0; font-size: 10px !important }
input.inactive, input.secondary-inactive {
    color: #7D8082;
    background: #E6E6E6; /* Old browsers */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#E6E6E6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #FFFFFF 0%,#E6E6E6 100%); /* Chrome10+,Safari5.1+ */
    background: -ms-linear-gradient(top, #FFFFFF 0%,#E6E6E6 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#E6E6E6',GradientType=0 ); /* IE6-9 */
    border-color: #B1B3B3;
    cursor: default;
}
input.button:hover, input.secondary-button:hover {
    background: #F1AD7A; /* Old browsers */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F6C9A7), color-stop(100%,#F1AD7A)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #F6C9A7 0%,#F1AD7A 100%); /* Chrome10+,Safari5.1+ */
    background: -ms-linear-gradient(top, #F6C9A7 0%,#F1AD7A 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F6C9A7', endColorstr='#F1AD7A',GradientType=0 ); /* IE6-9 */
    border-color: #BA5F1B;
}
input.button:active, input.secondary-button:active {
    color: #FFF;
    background: #BA5F1B; /* Old browsers */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EB7722), color-stop(100%,#BA5F1B)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #EB7722 0%,#BA5F1B 100%); /* Chrome10+,Safari5.1+ */
    background: -ms-linear-gradient(top, #EB7722 0%,#BA5F1B 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EB7722', endColorstr='#BA5F1B',GradientType=0 ); /* IE6-9 */
    border-color: #5D300E;
}

/* split button */
.split-button {
    float: left;
    padding: 4px 5px 5px 8px;
    color: #323335 /* Optum text color */;
    background: url(../images/bkg-split-button.png) top left no-repeat;
}
.split-button-arrow {
    width: 21px;
    height: 22px;
    float: left;
    position: relative;
    background: url(../images/bkg-split-button-arrow.png) top left no-repeat;
    cursor: pointer;
}
.split-button-menu {
    width: 460px;
    height: 285px;
    position: absolute;
    bottom: 23px;
    right: 0;
    padding: 5px;
    background: #FFF;
    border: 1px solid #B1B3B3 /* Optum Mid Gray 2 */;
}
.split-button-menu.bottom { top: 23px !important }



/* required indicators */
select.required, input.required,
textarea.required, i.required,
.ajaxSelect.required, .custom-dropdown.required {
    background-color: #FFF1EF !important;
    border-color: #e69785 #ffc7ba #ffc7ba #e69785 !important;
}
i.required { font-style: normal }
.required-alert {
    padding: 2px;
    font-size: 9px;
    font-style: normal;
    color: #CE0C28 /* Optum Error Red */;
    background-color: #FEE
}



/* forms */
ul.form {
    width: 100%;
    float: left;
    margin: 10px 0 0 0;
    padding: 0;
    list-style-type: none;
    border: 1px solid #B1B3B3 /* Optum Mid Gray 2 */;
}
ul.form li {
    width: 100%;
    float: left;
    padding: 4px 0;
    line-height: 14px;
    border-bottom: 1px solid #B1B3B3 /* Optum Mid Gray 2 */;
}

ul.form li h2, ul.form li h3 { margin: -4px 0 }

ul.form li.padding-left { width: 97%; padding-left: 3% !important }

ul.form.text-small li { padding: 2px 0 }
ul.form.text-small label.desc { margin: -2px 5px -2px 0; padding: 2px 3px }
ul.form.text-small select { margin: -2px 0 }
ul.form li.text-small label { font-size: 100% }
ul.form.text-light label { color: #323335 /* Optum text color */ }
ul.form.text-light label.desc { color: #707070 /* text-light */; background-color: #F5F5F5 /* gray-lightest */ }

/* example on PM/prescription-renewal-pharm.html */
ul.form li.header {
    width: 96%;
    padding: 2px 2%;
	background: url(../images/bkg-h3.jpg) top left repeat-x #FFF5DD;
}
ul.form li.header h3 {
    width: 60px;
    float: left;
    margin: -2px 5px -2px -2%;
    text-align: right;
}
ul.form li.half { width: 50% !important }
ul.form li.quarter { width: 24% !important }
ul.form li.onethirdsecond { width: 30% !important }
ul.form li.thirdsecond { width: 20% !important }
ul.form li.smaller { width: 9% !important }

ul.form label.desc {
    width: 65px;
    margin: -4px 5px -4px 0;
    padding: 4px 3px;
}
ul.form.label-lg li.header h3 { width: 80px }
ul.form.label-xl li.header h3 { width: 95px }

ul.form.label-lg label.desc { width: 85px }
ul.form.label-xl label.desc { width: 100px }
ul.form.label-xxl label.desc { width: 115px }
ul.form.label-xxxl label.desc { width: 130px }
ul.form.label-160 label.desc { width: 160px }
ul.form.label-200 label.desc { width: 200px }
ul.form.label-white label.desc { background: #FFF }

ul.form.li-border-none li { border: none }
ul.form label.desc .tooltip { margin: -2px 0 !important }

/* editable forms */
ul.form.input span { width: auto; float: left; margin-right: 5px }
ul.form.input .ajax__calendar_header span { float: none; margin: 0 }
    ul.form.input span label {
        width: inherit !important;
        display: block;
        margin: -2px 0 1px 0;
        font-family: var(--font-family-1);
    }
ul.form.input li.no-span span label { display: inline; margin: none }
ul.form.input span.display-inline label { display: inline }
ul.form.input input.secondary-button { margin-bottom: -3px }
ul.form.input table.input-border-none span label { display: inline !important }

ul.form.input label.desc { margin: -4px 5px -4px 0; padding: 5px 4px 7px 4px }
ul.form.input label.desc.extra-height { padding: 17px 4px 8px 4px }
ul.form.input label.desc.normal { padding: 2px 4px 3px 4px }
ul.form.input label.desc.two-lines { padding: 1px 4px; line-height: 12px }
ul.form.input label.desc.extra-height.two-lines { padding: 13px 4px 2px 4px; line-height: 12px }
ul.form.input label.desc.padding-bottom { padding-bottom: 15px !important }
ul.form.input label.desc select { margin: -1px 0 -4px 0 }

ul.form.input li input { margin: 1px 0 }
ul.form.input li select { margin: 0 0 -2px -4px }
ul.form.input li input.float-left { margin: -1px 0 }
ul.form.input li input.border-none { margin: 1px 0 -3px 0 }

ul.form.input a.tooltip { margin-top: -1px; margin-bottom: -3px }
ul.form.input h3 a.tooltip { margin: 1px 6px -3px -1px !important }

ul.form.input .icon-med { margin-top: -2px }

* html ul.form.input label.desc { padding-bottom: 11px !important }
* html ul.form.input li input, * html ul.form.input li select { margin: 0 }

ul.form ul.list { margin: 0 0 0 20px; padding: 0 0 0 5px; list-style-type: square }
ul.form ul.list li { float: none; margin: 3px 0; padding: 0; border: none }



/* multiple checkboxes within form */
/* example on PM/patient/index-edit.html */
ul.form.input li.multiple-checkboxes label.desc { padding-bottom: 60px }
ul.form.input li.multiple-checkboxes ul {
    width: 69%;
    height: 80px;
    float: left;
    margin: -4px 0 -4px -5px;
    padding: 0;
    list-style-type: none;
    overflow: auto;
}
ul.form.input li.multiple-checkboxes li {
    width: 90%;
    float: left;
    margin: 0;
    padding: 0 0 0 3px;
    line-height: 10px;
    background-color: Transparent;
}
ul.form.input li.multiple-checkboxes li input { float: left; margin: 1px 3px 0 0; border: none }
ul.form.input li.multiple-checkboxes li label { float: left; margin: 6px 0 0 0; width: 80% }
ul.form.input li.multiple-checkboxes ul.li-extra-height li label { height: 28px; margin-top: 3px; line-height: 12px }


/* search box */
ul.search-horizontal, ul.search {
    width: auto;
    float: left;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
ul.search-horizontal li, ul.search li {
    width: auto;
    float: left;
    padding: 5px 8px 0 8px;
    line-height: 14px;
    border-right: 1px solid #B1B3B3 /* Optum Mid Gray 2 */;
}
ul.search-horizontal li label { display: block; margin: 2px 0 1px 0 }
ul.search-horizontal li label.desc {
    float: none;
    margin: 0 -5px 3px -5px;
    padding: 3px 5px;
    text-align: left;
    background-color: #F5F5F5 /* gray-lightest */;
}
ul.search-horizontal li span { float: left; margin-right: 5px }
ul.search-horizontal li span.clear-left { margin-top: 5px }
ul.search-horizontal li span label { display: inline }
ul.search-horizontal li span label.display-block { margin: 0 }
ul.search-horizontal li span input.border-none { margin-top: 2px; margin-bottom: -2px }
ul.search-horizontal select { margin-bottom: 1px }


/* multiple checkboxes */
/* example on PM/admin/care-management-activation.html */
ul.multiple-checkboxes {
    width: 100%;
    height: 75px;
    float: left;
    margin: 0;
    padding: 0;
    list-style-type: none;
    overflow: auto;
}
ul.multiple-checkboxes li {
    width: 92%;
    float: left;
    margin: 2px 0 0 2px;
    padding-left: 3px;
    background-color: #F5F5F5 /* gray-lightest */;
}
ul.multiple-checkboxes li.half { width: 46% }
ul.multiple-checkboxes.li-third li { width: 30% }
ul.multiple-checkboxes li input { float: left; margin-right: 3px; padding: 0 }
ul.multiple-checkboxes li label { width: 75%; float: left; padding: 1px 0; line-height: 13px }
.width-20 ul.multiple-checkboxes li, .width-19 ul.multiple-checkboxes li { width: 80% }


/* select drop down w/multiple checkboxes */
/* ul.select-multiple-checkboxes should no longer be used */
/* example with ul.multiple-checkboxes & ul.select-multiple-checkboxes on PM/admin/setup-healthtracker-features.html */
ul.select-multiple-checkboxes, ul.select-multiple-checkboxes ul {
    margin: 0;
    padding: 0 2px;
    list-style-type: none;
    width: 150px;
    background-color: #FFF;
	border: 1px solid;
	border-color: #888B8D #B1B3B3 #B1B3B3 #888B8D; /* Optum Mid Gray 1 & Optum Mid Gray 2 */
}
ul.select-multiple-checkboxes li {
    position: relative;
    top: 0;
    left: 0;
    padding: 1px 2px;
    background: url(../images/icons/drop-sm.png) center right no-repeat;
}
ul.select-multiple-checkboxes li:hover ul, ul.select-multiple-checkboxes li.sfhover ul { display: block }
ul.select-multiple-checkboxes ul {
    height: 150px;
    display: none;
    position: absolute;
    top: 16px;
    left: -3px;
    border-top: none;
}
ul.select-multiple-checkboxes li li {
    width: 82%;
    float: left;
    clear: left;
    margin: 2px 0;
    background: #F5F5F5 /* gray-lightest */;
}
ul.select-multiple-checkboxes li li input { float: left }
ul.select-multiple-checkboxes li li label { float: left; text-align: left; font-weight: normal }

/* is this used? */
ul.form.input li ul.select-multiple-checkboxes li { margin-bottom: 1px; padding-right: 0 !important; border: none }
ul.form.input li ul.select-multiple-checkboxes li input.border-none { margin: 0 }
ul.form.input li ul.select-multiple-checkboxes li label { margin-top: 2px }



/* clincial multiple select checkboxes */
/* div.select-checkboxes should no longer be used */
/* example on interaction screening */
div.select-checkboxes {
    width: 170px;
    position: relative;
    padding: 1px 3px;
    font-weight: normal;
    background: #FFF;
    border: 1px solid;
	border-color: #888B8D #B1B3B3 #B1B3B3 #888B8D; /* Optum Mid Gray 1 & Optum Mid Gray 2 */
	z-index: 0 !important;
}
ul.form div.select-checkboxes { margin-bottom: -3px }
div.select-checkboxes span {
    width: 85%;
    height: 14px;
    float: left;
    letter-spacing: 0;
    overflow: hidden;
}
div.select-checkboxes img {
    float: right;
    margin: 1px -1px 0 0;
    cursor: pointer;
}
div.select-checkboxes div {
    width: 100%;
    height: 200px;
    position: absolute;
    top: 17px;
    left: 0;
    display: none;
    background: #FFF;
    border: 1px solid;
	border-color: #888B8D #B1B3B3 #B1B3B3 #888B8D; /* Optum Mid Gray 1 & Optum Mid Gray 2 */
	overflow: auto;
	z-index: 0;
}
div.select-checkboxes div table { width: 96% }
div.select-checkboxes div table td { background-color: #F5F5F5 /* gray-lightest */; border: 1px solid #FFF }
div.select-checkboxes div table input { float: left; border: none }
div.select-checkboxes div table label {
    float: left;
    margin-top: 2px;
    line-height: 13px;
    font-size: 10px !important;
}



/* example on PM/admin/referralnetwork-invite.html */
div.checkboxes table { width: 92% }
div.checkboxes table td { padding: 1px }
div.checkboxes table input { float: left }
div.checkboxes table td label {
    width: 88% !important;
    float: left;
    margin-top: 2px;
    padding: 0;
    font-size: 100%;
    font-weight: normal;
    text-align: left;
}
div.checkboxes div.scroll { height: 200px }
div.checkboxes p.add-new { margin: 0; padding: 5px; height: 22px }


/* inputs within headers */
h2 span.form-option, h3 span.form-option {
    float: right !important;
    margin: -1px 0 !important;
    text-transform: none;
}
h2 span.form-option input, h3 span.form-option input {
    float: left;
    margin: -1px 2px 0 0 !important;
}
h2 span.form-option label, h3 span.form-option label {
    float: left;
    margin-top: 1px !important;
    font-size: 10px;
    font-weight: normal;
    color: #FFF;
}
h3 span.form-option label { color: #323335 /* Optum text color */ }
h2 label { font-weight: normal; text-transform: none; color: #FFF }


/* AJAX AutoComplete */
.autocomplete-list {
    margin-left: 0 !important;
    background: #FFF !important;
    border: 1px solid #B1B3B3 /* Optum Mid Gray 2 */;
    border-top: none !important;
}
.autocomplete-item, .autocomplete-highlight {
    width: 95% !important;
    padding: 1px 2% !important;
    color: #323335  !important /* Optum text color */;
    border: none !important;
    cursor: pointer !important;
}
.autocomplete-highlight {
	color: #00849F !important; /* hyperlink hover color */
	background-color: #EBF4F7 !important; /* hyperlink hover bkg color */
}



/* AJAX ValidatorCallout */
.validator-callout {
    width: 200px !important;
    height: 40px;
    position: absolute;
    top: 15px !important;
    left: 50% !important;
    margin-left: -100px !important;
    padding-top: 5px;
    background: url(../images/bkg-validator.gif) top left no-repeat;
    vertical-align: top;
}
.validator-callout .ajax__validatorcallout_callout_arrow_cell { display: none }
.validator-callout .ajax__validatorcallout_icon_cell img { margin: 0 2px 0 5px }
.validator-callout .ajax__validatorcallout_close_button_cell {
    position: absolute !important;
    top: 13px !important;
    right: 5px !important;
}
.validator-callout .ajax__validatorcallout_close_button_cell img {
    cursor: pointer !important;
    opacity: .40;
    filter: alpha(opacity=40);
}
span.extra-height .validator-callout { top: 30px !important }
.ajax__validatorcallout { margin: 28px 0 0 -125px !important }
.ajax__validatorcallout .ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv {
    position: absolute !important;
    margin-top: -22px !important;
    left: 30px !important;
    -ms-transform:rotate(90deg);
    filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}


/* clear input fields */
input.clear-input {
    float: left;
    margin-top: 0 !important;
    letter-spacing: normal;
    border-right: none;
}
.text-small input.clear-input { height: 17px }
.clear-input-img {
    width: 20px;
    height: 19px;
    float: left;
    margin: 0 0 -1px -1px;
    cursor: pointer;
    background: url(../images/img-clear-field.gif) top left no-repeat;
}
a.clear-input-img:hover { cursor: pointer; background-image: url(../images/img-clear-field.gif) }
.clear-input-img.inactive { cursor: default !important; background-image: url(../images/img-clear-field-inactive.gif) }
a.clear-input-img.inactive { background-image: url(../images/img-clear-field-inactive.gif) }
th input.clear-input { padding: 2px 1px }


/* Custom Dropdown */
.custom-dropdown {
    padding: 1px 16px 1px 2px;
    font-family: var(--font-family-1);
    font-size: 11px;
    color: #323335 /* Optum text color */;
    border: 1px solid;
    border-color: #888B8D #B1B3B3 #B1B3B3 #888B8D !important; /* Optum Mid Gray 1 & Optum Mid Gray 2 */
    cursor: pointer;
    background: url(../../content/images/bkg-selectArrow.gif) center right no-repeat #FFF !important;
}

  .custom-dropdown-removecross::-ms-clear {
        display: none;
    }

.custom-arrow-22 {
    background: url(../../content/images/bkg-selectArrow-22.png) center right no-repeat #FFF !important;
}
.custom-arrow-23 {
    background: url(../../content/images/bkg-selectArrow-23.png) center right no-repeat #FFF !important;
}
.custom-dropdown-list {
    width: 250px;
    height: 150px;
    position: absolute;
    left: 0;
    top: 23px;
    margin: 0 !important;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 11px !important;
    letter-spacing: 0 !important;
    text-align: left;
    background: #FFF;
    border: 1px solid;
	border-color: #888B8D #B1B3B3 #B1B3B3 #888B8D; /* Optum Mid Gray 1 & Optum Mid Gray 2 */
    overflow: auto;
    z-index: 500;
}
.custom-dropdown-list ul {
    width: 99%;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.custom-dropdown-list ul li {
    width: 89%;
    display: block;
    padding: 5px 6% 2px 4%;
    clear: both;
    line-height: 14px;
    border: none !important;
}
.custom-dropdown-list ul li:hover { background-color: #FFFDEC /* yellow-bkg */; cursor: pointer }
.custom-dropdown-list ul li.yellow-med:hover { background-color: #FEEF8C /* yellow-med */ }
.custom-dropdown-list h6 {
    margin: -3px -5%;
    padding-left: 5%;
    background: url(../images/bkg-h1.jpg) top left repeat-x;
    cursor: default;
}
.custom-dropdown-list ul li input { display: block; width: 20px; }
.custom-dropdown-list span.float-right { padding: 2px 0 }
.custom-dropdown-list span.float-right a { padding: 0 2px; margin: 0 2px; cursor: pointer }
.custom-dropdown-list input { float: left; margin: 0 3px 0 -1%; border: 0 }
.custom-dropdown.disabled { cursor: default }


/* CUSTOM SELECT */
.custom-select { position: relative }
.custom-select a {
    display: block;
    padding: 1px 16px 1px 2px;
    color: #323335 /* Optum text color */;
    border: 1px solid;
	border-color: #888B8D #B1B3B3 #B1B3B3 #888B8D !important; /* Optum Mid Gray 1 & Optum Mid Gray 2 */
    cursor: pointer;
    background: url(../../content/images/bkg-selectArrow.gif) center right no-repeat #FFF !important;
}
.custom-select div.menu {
    position: absolute;
    top: 17px;
    left: 0;
    display: none;
    background: #FFF;
    border: 1px solid;
	border-color: #888B8D #B1B3B3 #B1B3B3 #888B8D !important; /* Optum Mid Gray 1 & Optum Mid Gray 2 */
}

/* AJAX DROPDOWN EXTENDER */
/* no longer used - see Custom Dropdown */
.ajaxSelect {
    padding: 2px 16px 2px 2px;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 11px;
    letter-spacing: 1px;
    color: #323335 /* Optum text color */;
    border: 1px solid;
	border-color: #888B8D #B1B3B3 #B1B3B3 #888B8D !important; /* Optum Mid Gray 1 & Optum Mid Gray 2 */
    cursor: pointer;
    background: url(../../content/images/bkg-selectArrow.gif) center right no-repeat #FFF !important;
}
.ajaxSelectList {
    overflow: auto;
    position: absolute;
    left: -999em;
    margin-top: 4px;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 11px !important;
    letter-spacing: 0 !important;
    text-align: left;
    background: #FFF;
    border: 1px solid #2353B2;
}
.ajaxSelectList ul {
    width: 86%; 
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.ajaxSelectList ul a {
    display: block;
    padding: 1px 3px !important;
    margin: 0;
    color: #323335 /* Optum text color */;
    text-decoration: none;
}
.ajaxSelectList ul a:hover { background-color: #D2E6F2 /* blue-bkg */; cursor:pointer }
.ajaxSelectList ul li.no-hover:hover { background: #FFF; cursor: default }
.ajaxSelectList h5 { padding-left: 3px }

    .ajaxSelectList.input-border-none {
        width: 250px;
        left: 0;
        top: 17px;
        border-color: #888B8D #B1B3B3 #B1B3B3 #888B8D; /* Optum Mid Gray 1 & Optum Mid Gray 2 */
    }
.ajaxSelectList.input-border-none input { float: left; margin: 0 !important }
.ajaxSelectList.input-border-none label { float: left; width: 80%; font-size: 100% !important }
.ajaxSelectList.input-border-none ul, ul.search-horizontal .ajaxSelectList.input-border-none ul { width: 89% !important }
.ajaxSelectList.input-border-none li { width: 100% !important; float: left; padding: 2px 0 !important }
.ajaxSelectList.input-border-none a { padding: 2px 3px !important }
ul.search-horizontal .ajaxSelectList li { width: 100%; padding: 0 !important; border: none !important }
ul.form.input .ajaxSelectList { margin: 0 !important }
ul.form.input .ajaxSelectList li {
    width: 93% !important;
    float: left;
    padding: 0;
    line-height: 14px;
    border-bottom: none;
}



/* asp:FileUpload */
ul.form.input li.file-upload { position: relative !important }
ul.form.input li.file-upload .asp-upload {
    position: absolute;
    top: 4px;
    left: 77px;
    z-index: 500;
    opacity: 0;
    filter: alpha(opacity=0);
    cursor: pointer;
}
ul.form.input li.file-upload div.inputs {
    position: absolute;
    top: 3px;
    left: 77px;
    z-index: 0;
}
ul.form.input.label-lg li.file-upload .asp-upload, ul.form.input.label-lg li.file-upload div.inputs { left: 97px }
ul.form.input.label-xxl li.file-upload .asp-upload, ul.form.input.label-xxl li.file-upload div.inputs { left: 127px }
ul.form.input.label-xxxl li.file-upload .asp-upload, ul.form.input.label-xxxl li.file-upload div.inputs { left: 142px }

/* number pad */
.number-pad {
    width: 120px;
    height: 140px;
    padding: 5px;
    position: absolute;
    background: url(../images/grad-gray-white.jpg) top left repeat-x #FFF;
    border: 1px solid #888B8D /* Optum Mid Gray 1 */;
}
a.number {
    width: 18%;
    height: 18%;
    float: left;
    margin-bottom: 5px;
    padding: 2% 5%;
    font-size: 14px;
    font-weight: bold;
    color: #707070 /* text-light */;
    border: 1px solid #B1B3B3 /* Optum Mid Gray 2 */;
    background: url(../images/grad-white-gray.jpg) top left repeat-x #E1E1E1;
}
a.full-number { width: 87% }
a.number:active { background-image: url(../images/grad-gray-white.jpg) }